@charset "utf-8";
/* CSS Document */

.ui-tabs-panel {font-size:12px;}
.constDesc ol li { list-style-image: none; list-style-type: decimal; margin-left: -15px; }
.constDesc li { color: #333; font-size: 1em; line-height: 16px; margin-left: 15px; padding: 5px 0px; }
.prodName { color: #666666; font-size: 12px; margin-bottom: -2px; }
.video { font-size: 11px; line-height: 16px; margin-left: 25px; margin-right: 20px; }
.videoLink { color: #84241e; font-size: 15px; line-height: 18px; text-decoration: none; text-decoration: underline; }
A.videoLink:link { color: #84241e; font-size: 15px; text-decoration: underline; }
A.videoLink:visited { color: #84241e; font-size: 15px; text-decoration: underline; }
A.videoLink:active { color: #84241e; font-size: 15px; text-decoration: underline; }
A.videoLink:hover { color: #6e797d; font-size: 15px; text-decoration: underline; }
.productRight { float: right; max-width: 160px; min-width: 127px; width: 127px; }
.prodTitle { color: #84241E; display: inline-block; font-size: 20px; line-height: 27px; margin-bottom: 8px; }
.lgFont { font-size: 18px; }
.productLeft { float: left; line-height: 18px; margin-left: 5px; margin-right: 10px; max-width: 485px; min-width: 485px; width: 485px; text-align:left;font-size:12px; }
.productleft {font-size:12px;}
.productRight { background-image: url(http://www.jbrookegaragedoor.com/DesktopModules/images/videoBack.png); background-repeat: no-repeat; font-size: 12px; max-width: 145px; min-height: 427px; min-width: 145px; padding-top: 15px; width: 145px; }
.prodDesc { left: 15px; margin-left: 5px; position: relative; text-align:left; }
.prodDesc li { color: #333; font-size: 1em; line-height: 16px; margin-left: 15px; padding: 5px 0px; }
.prodImage, .prodDesc { float: left; margin: 0px; }
.prodDesc { margin-left: 10px; width: 280px; }

#popBtn, #popBtn1, #popBtn2, #popBtn3, #popBtn4, #popBtn5, #popBtn6, #popBtn7,#popBtn8, #popBtn9, #popBtn10, #popBtn11, #popBtn12{
cursor:pointer;	
	}

#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:999;
}



#popupBox, #popupBox1, #popupBox2, #popupBox3, #popupBox4, #popupBox5, #popupBox6,#popupBox7, #popupBox8, #popupBox9,  #popupBox10,  #popupBox11, #popupBox12{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
background:#FFFFFF;
border:3px solid #cecece;
z-index:9992;
padding:20px 35px;
font-size:13px;
margin-bottom: 30px;

}


#popupBoxClose{
font-size:25px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#84241e;
display:block;
cursor: pointer;
}	

 a#popupBoxClose:hover, a#popupBoxClose:link{
	font-weight:normal;
	font-size:25px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#84241e;
display:block;
cursor: pointer;
text-decoration:none;
}	

.popupBoxClose, a.popupBoxClose:hover, a.popupBoxClose:link{
	font-weight:normal;
	font-size:25px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#84241e;
display:block;
cursor: pointer;
text-decoration:none;
}	

#popArea{
margin-top: 10px;
	}

.titles{text-align:left;}

.constDesc{text-align:left;}

.constImage{text-align:left;}

#tabs td{vertical-align:top;}	
/*	<!--[if IE 6]>

ul {
	position: relative;
	top:-.5em}

li {
	vertical-align: top;
	position: relative; 
	top: .5em}
<![endif]-->*/